/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 23, 2020, 12:33:31 AM
    Author     : Zeus
*/


/* ==========***==== CSS for mobile ==***============== */

/*--Trang chu for mobile ---*/

#block-main-web-mobile{
    padding: 0px;    
}

#block-lichkham-mobile{   
    height: 380px;    
}

#block-lichkham-mobile a{
    color: black;
}

#block-tin-noibat-mobile{
    padding: 0px;
    margin-top: 5px;  
    margin-bottom:20px;
}
#block-list-tintuc-chuyende-mobile{
    padding: 0px;
}


.main-mobile-font-title{  
   font-weight: 600;
   color: black;     
}
.main-mobile-font{  
   font-weight: normal;
   color: black;     
}


/* --------- List tin tuc - chuyen de - for - mobile --------------- */

#list-tintuc-chuyende-for-mobile{
    margin-top: 10px;
    border-bottom: 1px solid #cccccc; 
}

#box-baiviet-for-chuyende-mobile ul{
    list-style-type: none;
    padding: 0px;
}
#box-baiviet-for-chuyende-mobile ul li{
    padding: 0px;
}

.font-title-list-tintuc-chuyende-for-mobile{   
    font-family: Arial,Helvetica,sans-serif;   
    font-weight: 600;
    color: black;   
}
.font-list-tintuc-chuyende-for-mobile{   
    font-family: Arial,Helvetica,sans-serif;  
    font-weight: normal;
    color: black;   
}
.font-sub-title-list-tintuc-chuyende-for-mobile{
   font-style: italic; 
   font-weight: 200; 
   font-size: 90%; 
   color: #988f8f;
}

#chuyennganhkhac-mobile, #hoatdongchuyenmon-mobile, #ytecongcong-mobile, #thuocbietduoc-mobile{
    margin-top: 30px;
}

#view-list-hoatdongchuyenmon, #view-list-yte-congcong, #view-list-chuyennganhkhac, #view-list-thuoc-bietduoc{
    margin-bottom: 30px;
}


/* ------ Videos mobile --------- */

.video-box-mobile{
    margin: 20px 0px; 
}

/* ------- Dat lich kham---------*/
#sub-view{
    padding: 10px;
}